package com.sunxung.factoring.component.util;

import java.util.Random;

/**
 * @className:MathRandomUtil
 * @description:生成六位的随机数字作为部门编号
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2017年12月29日 下午5:50:06
 */
public class MathRandomUtil {

    public static void main(String[] args) {
        String result = getRandomNumber();
        System.out.println(result);
    }

    public static String getRandomNumber() {
        Random random = new Random();
        String result = "";
        for (int i = 0; i < 6; i++) {
            result += random.nextInt(10);
        }
        return result;
    }
}
